/*
Theme Name: Avada Dutch Kitchen Design
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-modal .modal-title, .fusion-modal h3, .fusion-widget-area h3, .post-content h3, .project-content h3,
#wrapper #main #comments .fusion-title h3, #wrapper #main #respond .fusion-title h3, #wrapper #main .about-author .fusion-title h3, #wrapper #main .related-posts .fusion-title h3, #wrapper #main .related.products .fusion-title h3 {
    font-size: 22px;
    font-weight: 300;
}



#wrapper #main .project-content h2 {
	font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    line-height: 1.25;
    letter-spacing: 0px;
    font-size: 20px; 
    margin-bottom: 0;
    
}

#main .project-content h3,
.single.single-avada_portfolio .fusion-sharing-box.fusion-sharing-box h4
 {
    font-size: 14px;
    color: #989797;
    margin-bottom: 0;
    
}
.single.single-avada_portfolio .project-content p {
	line-height: 24px;
}

.single.single-avada_portfolio .fusion-sharing-box {
    margin-bottom: 0;
    margin-top: 0;
}
.single.single-avada_portfolio .fusion-single-sharing-box {
    background-color: #fff;
}

.single.single-avada_portfolio .portfolio-sep
 {
    display:none;
}

.single .fusion-sharing-box {
    width: 31.9149%;
    float: right;
}

.single.single-avada_portfolio .portfolio-half .project-description {
    width: 100%;
    margin-bottom: 0;
}

.single.single-avada_portfolio .fusion-sharing-box .fusion-social-networks, 
.single.single-avada_portfolio .fusion-sharing-box h4 {
    display: contents;
    vertical-align: middle;
}
.single.single-avada_portfolio .fusion-sharing-box .fusion-social-networks {
    text-align: left;
}




.flex-control-nav.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0,0,0,.0);
    cursor: pointer;
    text-indent: -9999px;
    border-radius: 20px;
    border: 1px solid #fff;
    box-shadow: inset 0 0 3px rgba(255,255,255,.0);
}

.flex-control-nav.flex-control-paging li a:hover {
    background: #333;
    background: rgba(255,255,255,1);
}
.flex-control-nav.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(255,255,255,1);
    cursor: default;
}

@media only screen and (max-width: 1600px) {
.flexslider .slides img {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
}
}